:mod:`transformation.spatial` --- Spatial
=========================================

The :mod:`transformation.spatial` module contains wrappers
around pyproj for spatial transformations.

.. versionadded:: 0.1.0

.. automodule:: autocnet.transformation.spatial
   :synopsis: Thin wrapper for PyProj transformatinos
   :members:
